ab: abkhasisk
ace: achinesisk
ach: acoli
ada: adangme
ady: adyghe
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ain: ainu
ak: akan
akk: akkadisk
akz: Alabama
sq: albansk
ale: aleutisk
arq: 'Algerian Arabic'
ase: 'American Sign Language'
en_US: 'amerikansk engelsk'
am: amharisk
anp: angika
njo: 'Ao Naga'
ar: arabisk
an: aragonesisk
arc: aramæisk
aro: Araona
arp: arapaho
arn: araukansk
arw: arawak
hy: armensk
frp: Arpitan
rup: arumænsk
az: aserbajdsjansk
as: assamesisk
ast: asturisk
asa: asu
den: athapaskisk
cch: atsam
en_AU: 'australsk engelsk'
av: avarisk
ae: avestan
awa: awadhi
ay: aymara
bfq: Badaga
ksf: bafia
bfd: bafut
bqi: Bakhtiari
bss: bakossi
ban: balinesisk
bal: baluchi
bm: bambara
bax: bamun
bjn: Banjar
bas: basa
ba: bashkir
eu: baskisk
bbc: 'Batak Toba'
bar: Bavarian
bej: beja
bem: bemba
bez: bena
bn: bengali
bew: Betawi
bho: bhojpuri
bik: bikol
bin: bini
bpy: Bishnupriya
bi: bislama
byn: blin
zbl: blissymboler
brx: bodo
bs: bosnisk
brh: Brahui
bra: braj
pt_BR: 'brasiliansk portugisisk'
br: bretonsk
en_GB: 'britisk engelsk'
bug: buginesisk
bg: bulgarsk
bum: bulu
bua: buriatisk
my: burmesisk
cad: caddo
frc: 'Cajun French'
en_CA: 'canadisk engelsk'
fr_CA: 'canadisk fransk'
cps: Capiznon
car: caribisk
ca: catalansk
cay: cayuga
ceb: cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
tzm: 'centralmarokkansk tamazight'
chg: chagatai
ch: chamorro
chr: cherokee
chy: cheyenne
chb: chibcha
cgg: chiga
qug: 'Chimborazo Highland Quichua'
chn: chinook
chp: chipewyan
cho: choctaw
chk: chuukese
cv: chuvash
swc: 'congolesisk swahili'
kw: cornisk
cr: cree
mus: creek
dak: dakota
da: dansk
dar: dargwa
dzg: dazaga
del: delaware
din: dinka
dv: divehi
doi: dogri
dgr: dogrib
dua: duala
dyu: dyula
dz: dzongkha
efi: efik
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamitisk
egl: Emilian
smn: enaresamisk
en: engelsk
myv: erzya
eo: esperanto
et: estisk
pt_PT: 'europæisk portugisisk'
es_ES: 'europæisk spansk'
ee: ewe
ewo: ewondo
ext: Extremaduran
fan: fang
fat: fanti
hif: 'Fiji Hindi'
fj: fijiansk
fil: filippinsk
fi: finsk
nl_BE: flamsk
mul: 'flere sprog'
fon: fon
zh_Hans: 'forenklet kinesisk'
gur: Frafra
fr: fransk
fy: frisisk
fur: friulian
ff: fulah
fo: færøsk
phn: fønikisk
gaa: ga
gag: gagauzisk
gl: galicisk
gan: 'Gan Chinese'
lg: ganda
gay: gayo
gba: gbaya
gez: geez
ka: georgisk
aln: 'Gheg Albanian'
bbj: ghomala
glk: Gilaki
gil: gilbertesisk
gom: 'Goan Konkani'
gon: gondi
gor: gorontalo
got: gotisk
grb: grebo
el: græsk
kl: grønlandsk
gn: guarani
gu: gujarati
guz: gusii
gwi: gwichin
hai: haida
ht: haitisk
hak: 'Hakka Chinese'
ha: hausa
haw: hawaiiansk
he: hebraisk
hz: herero
hil: hiligaynon
hi: hindi
ho: hirimotu
hit: hittitisk
hmn: hmong
nl: hollandsk
hup: hupa
be: hviderussisk
iba: iban
ibb: ibibio
io: ido
ig: igbo
ilo: iloko
id: indonesisk
izh: Ingrian
inh: ingush
ia: interlingua
ie: interlingue
zxx: 'intet sprogligt indhold'
iu: inuktitut
ik: inupiaq
ga: irsk
is: islandsk
it: italiensk
jam: 'Jamaican Creole English'
ja: japansk
jv: javanesisk
yi: jiddisch
kaj: jju
dyo: jola-fonyi
jut: Jutish
jrb: jødisk-arabisk
jpr: jødisk-persisk
kbd: kabardian
kab: kabylisk
kac: kachin
kgp: Kaingang
kkj: kako
kln: kalenjin
xal: kalmyk
kam: kamba
kbl: kanembu
kn: kannada
yue: kantonesisk
kr: kanuri
kea: kapverdisk
kaa: karakalpakisk
krc: karatjai-balkar
krl: karelsk
kk: kasakhisk
ks: kashmiri
csb: kasjubisk
kaw: kawi
ken: Kenyang
kha: khasi
km: khmer
kho: khotanesisk
khw: Khowar
ebu: kiembu
ki: kikuyu
kmb: kimbundu
krj: Kinaray-a
zh: kinesisk
rw: kinyarwanda
ky: kirgisisk
cu: kirkeslavisk
kiu: Kirmanjki
nwc: 'klassisk newarisk'
syc: 'klassisk syrisk'
tlh: klingon
bkm: kom
kv: komi
koi: komi-permjakisk
kg: kongo
kok: konkani
cop: koptisk
ko: koreansk
kfo: koro
co: korsikansk
kos: kosraean
avk: Kotava
khq: koyra-chiini
ses: 'koyraboro senni'
kpe: kpelle
crh: 'krim tyrkisk'
kri: Krio
hr: kroatisk
kj: kuanyama
ku: kurdisk
kru: kurukh
kut: kutenaj
nmg: kwasio
kum: kymyk
ksh: kölsch
lad: ladino
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: lao
ltg: Latgalian
la: latin
es_419: 'latinamerikansk spansk'
lzz: Laz
lv: lettisk
lez: lezghian
lij: Ligurian
li: limburgsk
ln: lingala
lfn: 'Lingua Franca Nova'
lt: litauisk
lzh: 'Literary Chinese'
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-Katanga
lua: luba-Lulua
lui: luiseno
smj: lulesamisk
lun: lunda
luo: luo
lus: lushai
lb: luxembourgsk
luy: luyana
mde: maba
jmc: machame
mad: madurese
maf: mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mak: makasar
mk: makedonsk
mgh: makhuwa-meetto
kde: makonde
mg: malagassisk
ms: malay
ml: malayalam
mt: maltesisk
mnc: manchu
mdr: mandar
man: mandingo
mni: manipuri
gv: manx
mi: maori
mr: marathisk
chm: mari
mh: marshallese
mwr: marwari
mas: masai
mzn: Mazanderani
byv: medumba
men: mende
mwv: Mentawai
mer: meru
mgo: meta
es_MX: 'mexicansk spansk'
mic: micmac
enm: middelengelsk
frm: middelfransk
dum: middelhollandsk
gmh: middelhøjtysk
mga: middelirsk
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: mirandesisk
ar_001: 'moderne standardarabisk'
moh: mohawk
mdf: moksha
ro_MD: moldovisk
lol: mongo
mn: mongolsk
mfe: morisyen
ary: 'Moroccan Arabic'
mos: mossi
mua: mundang
ttt: 'Muslim Tat'
mye: myene
nqo: n-ko
naq: nama
na: nauru
nv: navajo
ng: ndonga
nap: neapolitansk
dsb: nedersorbisk
nds: nedertysk
ne: nepalesisk
new: newari
sba: ngambay
nnh: ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: nias
niu: niuean
nog: nogai
frr: nordfrisisk
nd: nordndebele
se: nordsamisk
nso: nordsotho
'no': norsk
nb: 'norsk bokmål'
nov: Novial
nus: nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
tog: 'nyasa tongansk'
nn: nynorsk
nyo: 'nyoro sprog'
nzi: nzima
oc: occitansk
oj: ojibwa
egy: oldegyptisk
ang: oldengelsk
fro: oldfransk
grc: oldgræsk
goh: oldhøjtysk
sga: oldirsk
non: oldislandsk
peo: oldpersisk
pro: oldprovencalsk
or: oriya
om: oromo
osa: osage
ota: osmannisk-tyrkisk
os: ossetisk
pal: pahlavi
pfl: 'Palatine German'
pau: palauansk
pi: pali
pam: pampanga
pag: pangasinan
pap: papiamento
ps: pashto
pdc: 'Pennsylvania German'
fa: persisk
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pl: polsk
pon: ponape
pnt: Pontic
pt: portugisisk
prg: Prussian
pa: punjabi
qu: quechua
quc: quiché
raj: rajasthani
rap: rapanui
rar: rarotongan
rif: Riffian
rgn: Romagnol
rom: romani
rof: rombo
root: rot
rtm: Rotuman
rug: Roviana
ro: rumænsk
rn: rundi
ru: russisk
rue: Rusyn
rwk: rwa
rm: rætoromansk
ssy: saho
sam: samaritansk
saq: samburu
sm: samoansk
sgs: Samogitian
sad: sandawe
sg: sango
sbp: sangu
sa: sanskrit
sat: santali
sc: sardinsk
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
de_CH: schweizerhøjtysk
gsw: schweizertysk
fr_CH: 'schweizisk fransk'
sly: Selayar
sel: selkupisk
seh: sena
see: seneca
sr: serbisk
sh: serbokroatisk
srr: serer
sei: Seri
ksb: shambala
shn: shan
swb: shimaore
sn: shona
ii: 'sichuan yi'
scn: siciliansk
sid: sidamo
bla: siksika
szl: Silesian
sd: sindhi
si: singalesisk
sms: skoltesamisk
sco: skotsk
gd: 'skotsk gælisk'
sk: slovakisk
sl: slovensk
xog: soga
sog: sogdiansk
so: somalisk
snk: soninke
ckb: sorani
azb: 'South Azerbaijani'
es: spansk
srn: 'sranan tongo'
suk: sukuma
sux: sumerisk
su: sundanesisk
sus: susu
sv: svensk
sw: swahili
ss: swati
alt: sydaltaisk
nr: sydndebele
sma: sydsamisk
st: sydsotho
syr: syrisk
shi: tachelhit
tl: tagalog
ty: tahitiansk
dav: taita
tg: tajik
tly: Talysh
tmh: tamashek
zgh: tamazight
ta: tamilsk
trv: taroko
twq: tasawaq
tt: tatarisk
shu: tchadisk-arabisk
te: telugu
tem: temne
ter: tereno
teo: teso
tet: tetum
th: thailandsk
bo: tibetansk
tig: tigre
ti: tigrinya
tiv: tivi
cs: tjekkisk
ce: tjetjensk
tli: tlingit
tpi: 'tok pisin'
tkl: tokelau
to: tongansk
fit: 'Tornedalen Finnish'
zh_Hant: 'traditionelt kinesisk'
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimshisk
ts: tsonga
tn: tswana
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tk: turkmensk
tru: Turoyo
tvl: tuvalu
tyv: tuvinian
tw: twi
kcg: tyap
tr: tyrkisk
de: tysk
udm: udmurt
uga: ugaristisk
und: 'ukendt sprog'
uk: ukrainsk
umb: umbundu
hu: ungarsk
ur: urdu
uz: usbekisk
ug: uygurisk
vai: vai
wa: vallonsk
ve: venda
vec: Venetian
vep: Veps
vi: vietnamesisk
vo: volapyk
vro: Võro
vot: votisk
vun: vunjo
wal: walamo
cy: walisisk
wae: walsertysk
war: waray
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wo: wolof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
sah: yakut
yav: yangben
yao: yao
yap: yapese
ybb: yemba
yo: yoruba
zap: zapotec
dje: zarma
zza: zaza
zea: Zeelandic
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zulu
zun: zuni
frs: østfrisisk
de_AT: 'østrigsk tysk'
hsb: øvresorbisk
